.navbar {
    overflow: hidden;
    background-color:#FFB400;
    position: fixed;
    top: 0;
    width: 100%;
    height: 70px;
  }
  
  .navbar-right a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif; 
    font-weight: 600; 
    padding-top: auto;
    padding-bottom: auto;
    margin-left: 20px;
  }

  .navbar-right {
    float: left;
  }

  .icon-bar {
    width: 100%;
    background-color: #555;
    overflow: auto;
  }
  
  .icon-bar a {
    float: left;
    width: 20%;
    text-align: center;
    padding: 12px 0;
    transition: all 0.3s ease;
    color: white;
    font-size: 36px;
  }

nav{
    font-family: 'Open Sans', sans-serif; 
    font-weight: 600; 
}

a{
    color: black;
}

body{
    background-color: black;
}

#welcome{
    -webkit-text-stroke: 1.5px #FFB400;
    -webkit-text-fill-color:black;
    font-family:'Open Sans', sans-serif; 
    font-size: 70px;
    color:#FFB400;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 2%;
}

.judul{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 48px;
    text-align: center; 
    padding-top: 82px;
    padding-bottom: 50px;
}

.judul-rec{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 48px;
    text-align: center; 
    padding-top: 82px;
    padding-bottom: 50px;
}

#nama{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 28px;
    padding-left: 220px;
    padding-bottom: 20px;
}

.ttl{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    margin: 10px;
}

p{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
    padding-left: 220px;
    padding-bottom: 10px;
}

.tahun{
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}

.sekolah{
    color:black;
    font-family:'Open Sans', sans-serif; 
    font-size: 20px;
    text-align: center;
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #FFB400;
    width: 240px;
    border-radius: 25px;
    margin: auto;
}

#contact{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 36px;
    text-align: center; 
    padding-top: 60px;
    padding-bottom: 70px;
}

#bem{
    color:black;
    font-family:'Open Sans', sans-serif; 
    padding-bottom: 10px;
    padding-top: 7px;
    background-color: #FFB400;
    width: 260px;
    height: 200px;
    border-radius: 25px;
    text-align: center;

    margin-left: 20%;
    margin-right: 60%;
    padding-bottom: 40px;
    font-size: 28px;
    flex: 10%;
    padding: 20px;
}

#org{
    padding-bottom: 40px;
    font-size: 28px;
}

#educare{
    color:black;
    font-family:'Open Sans', sans-serif; 
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #FFB400;
    width: 260px;
    height: 200px;
    border-radius: 25px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 60%;
    margin-right: 20%;
    padding-bottom: 40px;
    font-size: 28px;
    flex: 10%;
    padding: 20px;
}

#betis{
    color:black;
    font-family:'Open Sans', sans-serif; 
    padding-bottom: 7px;
    padding-top: 7px;
    background-color: #FFB400;
    width: 260px;
    height: 200px;
    border-radius: 25px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
    font-size: 28px;
  
}

.row {
    display: flex;
    margin-left: 15%;
}

.column {
    flex: 10%;
    padding: 20px;
}

.navbar-light{
    background-color: #FFB400;
}

#foto{
    margin-right: 10%;
    padding-right: 10%;
    padding-bottom: 10px;
    width: 400px;
    height: 380px;
}

#dot{
    display: block;  
    margin-left: auto;
    padding-top: 80px;
}

#dot2{
    display: block; 
    margin-right: auto;
    padding-top: 2px;
    margin-left: 20px;
}

.fa-linkedin {
    background: #FFB400;
    color: black;
    margin-left: 50%;
    font-size: 40px;
    text-align: center;
    padding-top: 5px;
    width: 50px;
    height: 50px;
    border-radius: 5px;
  }

  .kolom{
    float: left;
    width: 33.33%;
    padding: 50px;
    color: #FFB400;
  }

  .baris {
    content: "";
    clear: both;
    display: table;
}

#kontak{
    margin-left: 20%; 
    margin-right: auto;
}

.about-kolom{
    float: left;
    width: 50%;
    padding: 50px;
}

.about-baris{
    content: "";
    clear: both;
    display: table;
}


.button {
    margin-left:50px;
    margin-right:200px;
    float:left; 
    height:20px;
    width:20px; 
    } 

.tools-row {
    display: flex;
    margin-left: 15%;
    padding-top: 60px;
    padding-bottom: 60px;
  }

.tools-col {
    flex: 10%;
    padding: 5px;
  }

.tools-name{
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
 
    padding-bottom: 20px;
    padding-top: 20px;
    margin-left: 17%;
}

.contact-baris{
    content: "";
    clear: both;
    display: table;
    margin-left: 5%;
}

.contact-kolom{
    float: left;
    width: 30%;
    padding: 50px;
    color: #FFB400;
    margin-left: 30px;
    margin-right: 40px;
  }

.bawah{
   
  
    margin-bottom: 50px;
}

.iconDetails {
   margin-left:215px;
   margin-right: 20px;
   float:left; 
   height:30px;
   width:30px; 
   } 
   
.container1 {
    width:100%;
    height:auto;
    padding:1%;
    margin-left: 20px;
}

.icon-loc {
    margin-left:215px;
    margin-right: 20px;
    float:left; 
    height:39px;
    width:28px; 
    } 

.contact-name{ 
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 200px;
    margin-left: 30px;    
}

#container2 { 
    height:auto;
    margin-top: 60px;
    margin-left: 30%;
    margin-bottom: 40px;
}

#container3 { 
    height:auto;
    margin-top: 60px;
    margin-left: 30%;
    margin-bottom: 170px;
}

.project{
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 22px;
    text-align: center;
    margin-bottom: 170px;
    margin-top: 150px;
}

.button-panah {
    margin-left:50%;
    height:20px;
    width:20px; 
    margin-bottom: 150px;
    margin-top: 200px;
    } 

.home-btn {
    margin-left:20px;
    width:30px;
    height:30px;
}

.nama-org{
    font-size: 28px;
    margin-top: auto;
    margin-bottom: auto;
 
}

.posisi-org{
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: auto;

}

.organisasi{
    color:black;
    font-family:'Open Sans', sans-serif; 
    padding-top: 40px;
    background-color: #FFB400;
    width: 260px;
    height: 200px;
    border-radius: 25px;
    text-align: center;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    
}

.sampul{
    padding-top: 0px;
    width: 182px;
    height: 280px;
    margin-left: 50px;
}

.desc{
    color:white;
    font-family:'Open Sans', sans-serif; 
    font-size: 18px;
    padding-top: 20px;
    margin-right: 200px;
}

.judul-buku{
    color:#FFB400;
    font-family:'Open Sans', sans-serif; 
    font-size: 18px;
    padding-top: 70px;
}

#skill{
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
}

.col-desc{
    margin-left: 0%;
    width:100px   
}

@media screen and (max-width: 800px) {
    .navbar {
        overflow: hidden;
        background-color:#FFB400;
        position: fixed;
        top: 0;
        width: 100%;
        height: 120px;
      }

    .navbar-right a {
        float: left;
        display: block;
        color: black;
        text-align: center;
        padding: 2px;
        text-decoration: none;
        font-size: 17px;
        font-family: 'Open Sans', sans-serif; 
        font-weight: 600; 
        margin-top: 2px;       
        margin-left: 10px;
      }

      #foto{        
        width: 321px;
        height: 334px;
    }
      
    #nama{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 28px;
        padding-left: 120px;
        padding-bottom: 20px;
        margin-top: 420px;
        margin-left: 100px;
        margin-right: auto;
        width:500px;
    }

    #intro{
        width: 500px;
    }

    .ttl{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 20px;
        padding-bottom: 20px;
        margin: 10px;
        width: 600px;
    }

    .judul-rec{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 48px;
        text-align: center; 
        padding-top: 160px;
        padding-bottom: 50px;
    }

    .judul-buku{
        color:#FFB400;
        font-family:'Open Sans', sans-serif; 
        font-size: 18px;
        padding-top: 360px;
    }

    .sampul{
        padding-top: 0px;
        width: 182px;
        height: 280px;
        margin-left: 170px;     
    }

    .judul-buku{
        color:#FFB400;
        font-family:'Open Sans', sans-serif; 
        font-size: 18px;
        padding-top: 360px;   
    }

    .desc{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 18px;
        padding-top: 20px;
        margin-right: 170px;
        width: 470px;
    }

    .judul{
        color:white;
        font-family:'Open Sans', sans-serif; 
        font-size: 48px;
        text-align: center; 
        padding-top: 120px;
        padding-bottom: 50px;
    }
     
  }
  #namaOrang{
     color:white
  }
